@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

/* 可変ウィンドウにするための設定 */
#container {
  width: 80%;
  margin: 0 auto;
}

body:not(.header_contents, footer) {
  margin: 0 auto;
  /* padding: 24px 0; */
  /* width: 1240px; */
  min-width: 1440px;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /*フォント種類*/
  font-size: 16px;
  color: #333333;
  counter-reset: komoku;
}

h1:not(#logo) {
  text-align: center;
  font-size: 24px;
  padding: 0.5em 0.75em;
  background-color: #286eb9;
  border-bottom: 1px solid #ccc;
  margin: 32px 0;
  color: #f5f5f5;
}

h2 {
  font-size: 18px;
  margin-bottom: 24px;
  border-bottom: double 5px #80deea;
  text-indent: 8px;
}

h3 {
  font-size: 18px;
  padding: 0.25em 0.5em; /*上下 左右の余白*/
  border-left: solid 5px #ffab91; /*左線*/
  margin-top: 24px;
  margin-bottom: 24px;
  background-color: #eeeeee;
}

h3:first-child {
  margin-top: 0;
}

h4 {
  margin-top: 32px;
  text-indent: 8px;
}

h5 {
  position: relative;
  font-size: 18px;
  display: inline-block;
  padding: 0 65px;
  text-align: center;
  margin: 1.5em 0;
}

h5:before,
h5:after {
  position: absolute;
  top: calc(50% - 3px);
  width: 50px;
  height: 6px;
  content: "";
  border-top: solid 2px #80deea;
  border-bottom: solid 2px #80deea;
}

h5:before {
  left: 0;
}

h5:after {
  right: 0;
}

hr {
  border-top: 3px solid #5a5a5a;
}

section {
  padding: 0 8px;
  margin-bottom: 24px;
}

p {
  text-indent: 1em;
  margin-bottom: 4px;
}

a {
  color: #0288d1;
}

img.melj {
  width: 100%;
}

img.Aelm {
  width: 70%;
}

figure {
  text-align: center;
}

figure figcaption {
  font-weight: bold;
}

.caption {
  margin-top: 18px;
  font-weight: bold;
}

dl.yubisashi {
  padding-left: 2.3em;
  position: relative;
  margin-bottom: 16px;
}

dl.yubisashi dt {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none !important; /*ポチ消す*/
  font-weight: bold;
}

dl.yubisashi dt:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0a4";
  position: absolute;
  left: 1em; /*左端からのアイコンまで*/
  color: #ffb300; /*アイコン色*/
  font-weight: normal;
}

dl.yubisashi dd {
  padding-left: 16px;
}

dl.circle {
  padding-left: 1em;
  position: relative;
  margin-bottom: 16px;
}

dl.circle dt {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none !important; /*ポチ消す*/
  font-weight: bold;
  margin-top: 8px;
}

dl.circle dt:before {
  /*疑似要素*/
  /* 以下数字をつける */
  counter-increment: komoku;
  content: counter(komoku);
  /*以下数字のデザイン変える*/
  display: inline-block;
  background: #757575;
  color: white;
  font-family: "Avenir", "Arial Black", "Arial", sans-serif;
  font-weight: bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  margin-right: 8px;
  /*以下 上下中央寄せのため
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);*/
}

dl.circle dd {
  padding-left: 2.4em;
}

ul.link {
  border: solid 2px #ffb300;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
  margin-top: 16px;
}

ul.link li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none !important; /*ポチ消す*/
}

ul.link li:before {
  /*疑似要素*/
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  position: absolute;
  left: 1em; /*左端からのアイコンまで*/
  color: #ffb300; /*アイコン色*/
  font-weight: bold;
}

ul.list {
  padding: 0.5em 1em 0.5em 1em;
  position: relative;
}

ul.list li {
  line-height: 1.5;
  padding: 0.5em 0em;
  margin-right: 1em;
  list-style-type: none !important;
  display: inline-block;
}

ul.list li:before {
  /*疑似要素*/
  font-family: "Font Awesome 5 Free";
  content: "\f138"; /*アイコンの種類*/
  left: 0em; /*左端からのアイコンまでの距離*/
  color: skyblue; /*アイコン色*/
  font-weight: bold;
  padding-right: 4px;
}

ul.progress {
  padding: 0.5em 0.5em 0.5em 2em; /*ボックス内の余白*/
}

ul.progress li {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}

blockquote {
  position: relative;
  padding: 10px 15px 10px 60px;
  box-sizing: border-box;
  font-style: italic;
  background: #efefef;
  color: #555;
}

blockquote:before {
  display: inline-block;
  position: absolute;
  top: 18px;
  left: 15px;
  vertical-align: middle;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #cfcfcf;
  font-size: 30px;
  line-height: 1;
  font-weight: 900;
}

blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

table.rent {
  width: 96%;
  border-collapse: collapse;
}

table.rent caption {
  text-align: left;
  font-weight: bold;
  text-indent: 0.5em;
}

table.rent th,
table.rent td {
  padding: 4px;
  border: solid 1px #666666;
}

table.rent thead th {
  background-color: #eeeeee;
}

table.rent td:nth-child(1) {
  text-align: left;
}

table.rent td:nth-child(2) {
  text-align: right;
}

.justify {
  display: flex;
  justify-content: space-between;
}

table#capture_fisheries_ver1 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 4px;
}

table#capture_fisheries_ver1 caption {
  text-align: right;
  padding-right: 8px;
}

table#capture_fisheries_ver1 th,
table#capture_fisheries_ver1 td {
  padding: 4px;
  border: solid 1px #666666;
}

table#capture_fisheries_ver1 th {
  background-color: #eeeeee;
}

table#capture_fisheries_ver1 td:nth-child(1) {
  width: 5%;
  text-align: center;
}

table#capture_fisheries_ver1 td:nth-child(2) {
  width: 12%;
  text-align: left;
  padding-left: 8px;
}

table#capture_fisheries_ver1 td:nth-child(3) {
  width: 8%;
  text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(4) {
  width: 26%;
  text-align: left;
  padding-left: 8px;
}
table#capture_fisheries_ver1 td:nth-child(5) {
  width: 32%;
  text-align: left;
  padding-left: 8px;
}
table#capture_fisheries_ver1 td:nth-child(6) {
  width: 5%;
  text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(7) {
  width: 8%;
  text-align: center;
  line-height: 1.8;
}
table#capture_fisheries_ver1 td:nth-child(8) {
  width: 8%;
  text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(9) {
  width: 9%;
  text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(10) {
  width: 4%;
  text-align: center;
}
p.ikou {
  margin-bottom: 64px;
}

table#capture_fisheries_ver2 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 64px;
}

table#capture_fisheries_ver2 caption {
  text-align: right;
  padding-right: 8px;
}

table#capture_fisheries_ver2 th {
  padding: 4px 0px;
  border: solid 1px #666666;
  background-color: #eeeeee;
}

table#capture_fisheries_ver2 td {
  padding: 12px 0px;
  border: solid 1px #666666;
}

table#capture_fisheries_ver2 td:nth-child(1) {
  width: 3%;
  text-align: center;
}

table#capture_fisheries_ver2 td:nth-child(2) {
  width: 13%;
  text-align: left;
  padding-left: 4px;
}

table#capture_fisheries_ver2 td:nth-child(3) {
  width: 6%;
  text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(4) {
  width: 24%;
  text-align: left;
  padding-left: 4px;
}
table#capture_fisheries_ver2 td:nth-child(5) {
  width: 25%;
  text-align: left;
  padding-left: 4px;
}
table#capture_fisheries_ver2 td:nth-child(6) {
  width: 4%;
  text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(7) {
  width: 8%;
  text-align: center;
  line-height: 1.8;
}
table#capture_fisheries_ver2 td:nth-child(8) {
  width: 8%;
  text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(9) {
  width: 9%;
  text-align: center;
}

table#farmed_fisheries_ver1 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 64px;
}

table#farmed_fisheries_ver1 caption {
  text-align: right;
  padding-right: 8px;
}

table#farmed_fisheries_ver1 th {
  padding: 4px 0px;
  border: solid 1px #666666;
  background-color: #eeeeee;
}

table#farmed_fisheries_ver1 td {
  padding: 12px 0px;
  border: solid 1px #666666;
}

table#farmed_fisheries_ver1 td:nth-child(1) {
  width: 3%;
  text-align: center;
}

table#farmed_fisheries_ver1 td:nth-child(2) {
  width: 13%;
  text-align: left;
  padding-left: 4px;
}

table#farmed_fisheries_ver1 td:nth-child(3) {
  width: 6%;
  text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(4) {
  width: 24%;
  text-align: left;
  padding-left: 4px;
}
table#farmed_fisheries_ver1 td:nth-child(5) {
  width: 25%;
  text-align: left;
  padding-left: 4px;
}
table#farmed_fisheries_ver1 td:nth-child(6) {
  width: 4%;
  text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(7) {
  width: 8%;
  text-align: center;
  line-height: 1.8;
}
table#farmed_fisheries_ver1 td:nth-child(8) {
  width: 8%;
  text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(9) {
  width: 9%;
  text-align: center;
}

table#CoC_ver1 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 4px;
}

table#CoC_ver1 caption {
  text-align: right;
  padding-right: 8px;
}

table#CoC_ver1 th,
table#CoC_ver1 td {
  padding: 4px;
  border: solid 1px #666666;
}

table#CoC_ver1 th {
  background-color: #eeeeee;
}

table#CoC_ver1 td:nth-child(1) {
  width: 5%;
  text-align: center;
}

table#CoC_ver1 td:nth-child(2) {
  width: 12%;
  text-align: left;
  padding-left: 8px;
}

table#CoC_ver1 td:nth-child(3) {
  width: 8%;
  text-align: center;
}
table#CoC_ver1 td:nth-child(4) {
  width: 26%;
  text-align: left;
  padding-left: 8px;
}
table#CoC_ver1 td:nth-child(5) {
  width: 32%;
  text-align: left;
  padding-left: 8px;
}
table#CoC_ver1 td:nth-child(6) {
  width: 5%;
  text-align: center;
}

table#CoC_ver1 td:nth-child(7) {
  width: 8%;
  text-align: center;
}
table#CoC_ver1 td:nth-child(8) {
  width: 8%;
  text-align: center;
}
table#CoC_ver1 td:nth-child(9) {
  width: 9%;
  text-align: center;
}
table#CoC_ver1 td:nth-child(10) {
  width: 4%;
  text-align: center;
}

table#CoC_ver2 {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 64px;
}

table#CoC_ver2 caption {
  text-align: right;
  padding-right: 8px;
}

table#CoC_ver2 th {
  padding: 4px 0px;
  border: solid 1px #666666;
  background-color: #eeeeee;
}

table#CoC_ver2 td {
  padding: 12px 0px;
  border: solid 1px #666666;
}

table#CoC_ver2 td:nth-child(1) {
  width: 3%;
  text-align: center;
}

table#CoC_ver2 td:nth-child(2) {
  width: 13%;
  text-align: left;
  padding-left: 4px;
}

table#CoC_ver2 td:nth-child(3) {
  width: 6%;
  text-align: center;
}
table#CoC_ver2 td:nth-child(4) {
  width: 24%;
  text-align: left;
  padding-left: 4px;
}
table#CoC_ver2 td:nth-child(5) {
  width: 25%;
  text-align: left;
  padding-left: 4px;
}
table#CoC_ver2 td:nth-child(6) {
  width: 4%;
  text-align: center;
}
table#CoC_ver2 td:nth-child(7) {
  width: 8%;
  text-align: center;
}
table#CoC_ver2 td:nth-child(8) {
  width: 8%;
  text-align: center;
}
table#CoC_ver2 td:nth-child(9) {
  width: 9%;
  text-align: center;
}

table#ael {
  width: 100%;
  border-collapse: collapse;
}

table#ael th,
table#ael td {
  padding: 4px;
  border: solid 1px #666666;
}

table#ael th {
  background-color: #eeeeee;
}

table#ael td:nth-child(1) {
  width: 5%;
  text-align: center;
}

table#ael td:nth-child(2) {
  width: 13%;
  text-align: left;
  padding-left: 8px;
}

table#ael td:nth-child(3) {
  width: 9%;
  text-align: center;
}
table#ael td:nth-child(4) {
  width: 30%;
  text-align: left;
  padding-left: 8px;
}
table#ael td:nth-child(5) {
  width: 37%;
  text-align: left;
  padding-left: 8px;
}
table#ael td:nth-child(6) {
  width: 6%;
  text-align: center;
}

.m-t8 {
  margin-top: 8px;
}
.m-t16 {
  margin-top: 16px;
}
.m-t24 {
  margin-top: 24px;
}
.m-b24 {
  margin-bottom: 24px;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.w80 {
  width: 80%;
}
.blue {
  color: #0288d1;
}
.indent_clear {
  text-indent: 0;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.float_left {
  float: left;
  width: 60%;
}
.float_right {
  float: right;
  width: 40%;
}

img.sample {
  width: 100%;
  height: 240px;
  background-color: #bdbdbd;
}

.external-link:after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  color: #333333;
  margin-left: 8px;
  background-color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

.pdf:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
  color: red;
  margin-left: 8px;
  background-color: #ffffff;
}

.word:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
  color: blue;
  margin-left: 8px;
  background-color: #ffffff;
}

.pdf_b:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
  color: red;
  margin-left: 8px;
  background-color: #ffffff;
}

.word_b:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
  color: blue;
  margin-left: 8px;
  background-color: #ffffff;
}

.lh {
  line-height: 1.6;
}

.note {
  margin-top: 32px;
  text-indent: 8px;
  font-weight: bold;
}

/* 2023/7更新用　各リンクへ移動するためのスタイル設定 */
ul.menu {
  border: solid 2px #94bfe5;
  border-radius: 5px;
  padding: 1em;
  margin: 1em 1em 2em 1em;
  position: relative;
  background-color: #f5f5f5;
}

ul.menu li {
  line-height: 1.5;
  padding: 0 1em 0 0;
  list-style-type: none !important;
  display: inline-block;
  font-weight: 900;
}

ul.menu li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  /*アイコンの種類*/
  position: relative;
  padding-right: 0.5em;
  color: #94bfe5;
  /*アイコン色*/
  font-weight: 900;
}

ul.menu li a {
  font-size: 14px;
  text-decoration-line: underline;
  color: #333;
}

ul.menu li a:hover {
  text-decoration: none;
}

/* 2023/9更新用　AEL版各リンクへ移動するためのスタイル設定 */
ul.menu_ael {
  border: solid 2px #94bfe5;
  border-radius: 5px;
  padding: 1em 10em;
  margin: 1em 1em 2em 1em;
  position: relative;
  background-color: #f5f5f5;
  display: flex;
}

ul.menu_ael li {
  line-height: 1.5;
  padding: 0 1em 0 0;
  list-style-type: none !important;
  display: inline-block;
  font-weight: 900;
  flex: 1;
  justify-content: space-around;
  text-align: center;
  flex-wrap: nowrap;
  white-space: nowrap;
}

ul.menu_ael li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  /*アイコンの種類*/
  position: relative;
  padding-right: 0.5em;
  color: #94bfe5;
  /*アイコン色*/
  font-weight: 900;
}

ul.menu_ael li a {
  font-size: 14px;
  text-decoration-line: underline;
  color: #333;
}

ul.menu_ael li a:hover {
  text-decoration: none;
}

/* 2023/7更新用　左右に分割するためのスタイル設定 */
.flexbox {
  display: flex;
  flex-direction: row;
  text-align: center;
}

.flexitems_text {
  width: 80%;
  text-align: left;
}

.flexitems_figure {
  width: 20%;
  text-align: center;
}

/* 2023/7更新用　括弧付きのリスト表示 */
ol.brackets li {
  list-style-type: none;
  counter-increment: cnt;
}

ol.brackets li::before {
  content: "（" counter(cnt) "）";
}

/* 2023/7更新用　『MEL認証をご取得…』のtable用 */
table#certable {
  width: 100%;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

table#certable td {
  height: 2em;
}

table#certable th,
table#certable td {
  padding: 4px;
  border: solid 1px #666666;
}

table#certable th {
  background-color: #eeeeee;
}

table#certable td:nth-child(1) {
  width: 40%;
}

table#certable td:nth-child(2) {
  width: 40%;
}

table#certable td:nth-child(3) {
  width: 20%;
}

/* 2023/7更新用　sectionで行間を調整する設定 */
.ecolabel p,
.ecolabel dd,
.ecolabel li {
  line-height: 1.8;
}

.aellabel p,
.aellabel dd,
.aellabel li {
  line-height: 1.8;
}

.procedure p,
.procedure dd,
.procedure li {
  line-height: 1.8;
}

.certified p,
.certified dd,
.certified li {
  line-height: 1.8;
}

.progress table td:nth-child(2) {
  white-space: nowrap;
}

.aellabel ol {
  margin: 0;
  padding: 0;
}
.aellabel ol li {
  list-style: none;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
}

ol.large {
  font-size: 18px;
}

ul.ael_list li {
  margin-left: 3em;
  list-style: disc;
  font-weight: normal;
}

ul.ael_list_noindent {
  margin-bottom: 1em;
}

ul.ael_list_noindent li {
  margin-left: 1.6em;
  list-style: disc;
  font-weight: normal;
}

.link-container {
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 20px; /* aタグ間の間隔 */
  flex-wrap: wrap; /* 必要に応じて折り返し */
}

.videos_setting {
  display: flex;
  justify-content: space-around;
  gap: 20px;
  border: solid 2px #ffb300;
  padding: 20px;
}

.highlight-line {
  display: inline-block;
  padding: 0.5em;/*文字周りの余白*/
  border: solid 3px #ffab91;/*下線*/
  border-radius: 10px;
  font-size: 16pt;
  text-indent: 0em;
}

.highlight-link:hover {
  color: #5aa8d1; /* ホバー時のテキスト色 */
  transition: 0.5s;
}